EXTMAP.CONF(5)

NAME
extmap.conf - Configuration file used by afpd(8) to specify file name extension mappings.

SYNOPSIS

extmap.conf

DESCRIPTION

extmap.conf is the configuration file used by afpd to specify file name extension mappings.

The configuration lines are composed like:

.extension [ type [ creator ] ]

Any line beginning with a hash (“#”) character is ignored. The leading-dot lines specify file name extension mappings. The extension '.' sets the default creator and type for otherwise untyped Unix files.

EXAMPLES

Example. Extension is jpg. Type is "JPEG". Creator is "ogle".

    .jpg "JPEG" "ogle"

Example. Extension is lzh. Type is "LHA ". Creator is not defined.

    .lzh "LHA "

SEE ALSO

afp.conf(5), afpd(8)

AUTHOR

See CONTRIBUTORS[1]

NOTES

1.  CONTRIBUTORS
    https://github.com/Netatalk/netatalk/blob/main/CONTRIBUTORS